motionEvent-methods {iSPlot} | R Documentation

## motionEvent responds to cursor movement over a view

### Description

The motionEvent method responds to the cursor moving over a view. Within the motionEvent method, the active callback function (if there is one) will be called so that the appropriate response is taken to this event. To set the callback function for this event, use the function, setCallFunc.

### Methods

object = "sPlotView"
  For an object of class sPlotView, the motionEvent method will be called whenever a user moves the cursor over the plot.

[Package iSPlot version 1.12.0 Index]